.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.157760px;}
.lsf{letter-spacing:-0.706560px;}
.lsb{letter-spacing:-0.662400px;}
.lsd{letter-spacing:-0.574080px;}
.ls9{letter-spacing:-0.485760px;}
.lse{letter-spacing:-0.264960px;}
.ls12{letter-spacing:-0.225120px;}
.ls3{letter-spacing:-0.224640px;}
.ls6{letter-spacing:-0.220800px;}
.ls13{letter-spacing:-0.192960px;}
.lsa{letter-spacing:-0.176640px;}
.ls18{letter-spacing:-0.160800px;}
.lsc{letter-spacing:-0.160320px;}
.ls11{letter-spacing:-0.128640px;}
.ls5{letter-spacing:-0.088320px;}
.ls2{letter-spacing:-0.079680px;}
.ls4{letter-spacing:-0.056160px;}
.ls10{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.032160px;}
.ls1{letter-spacing:0.159360px;}
.ls17{letter-spacing:0.160800px;}
.ls8{letter-spacing:0.176640px;}
.ls16{letter-spacing:0.192960px;}
.ls7{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-1.148160px;}
.ws5{word-spacing:-0.673920px;}
.ws24{word-spacing:-0.450240px;}
.wse{word-spacing:-0.441600px;}
.wsa{word-spacing:-0.220800px;}
.ws2{word-spacing:-0.199200px;}
.ws22{word-spacing:-0.192960px;}
.wsb{word-spacing:-0.176640px;}
.ws1b{word-spacing:-0.160800px;}
.ws1{word-spacing:-0.160320px;}
.ws17{word-spacing:-0.159360px;}
.wsf{word-spacing:-0.088320px;}
.ws20{word-spacing:-0.032160px;}
.ws0{word-spacing:0.000000px;}
.ws23{word-spacing:0.032160px;}
.ws18{word-spacing:0.039840px;}
.ws15{word-spacing:0.044160px;}
.ws19{word-spacing:0.079680px;}
.ws7{word-spacing:0.088320px;}
.ws1e{word-spacing:0.128640px;}
.ws25{word-spacing:0.160800px;}
.ws13{word-spacing:0.176640px;}
.ws1f{word-spacing:0.192960px;}
.ws9{word-spacing:0.220800px;}
.ws1d{word-spacing:0.225120px;}
.ws6{word-spacing:0.280800px;}
.ws8{word-spacing:0.309120px;}
.ws1c{word-spacing:0.321600px;}
.ws10{word-spacing:0.397440px;}
.wsc{word-spacing:0.441600px;}
.ws4{word-spacing:0.449280px;}
.wsd{word-spacing:0.485760px;}
.ws3{word-spacing:0.517920px;}
.ws14{word-spacing:0.574080px;}
.ws12{word-spacing:0.662400px;}
.ws1a{word-spacing:0.804000px;}
.ws21{word-spacing:1.157760px;}
.ws16{word-spacing:1.413120px;}
._3{margin-left:-4.368000px;}
._4{margin-left:-2.737920px;}
._0{margin-left:-1.181760px;}
._1{width:1.123200px;}
._2{width:23.051520px;}
.fc4{color:rgb(48,48,48);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,102,158);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(246,137,51);}
.fs5{font-size:32.160000px;}
.fs2{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs1{font-size:80.160000px;}
.y1f{bottom:-21.931765px;}
.y1e{bottom:1.874510px;}
.y49{bottom:2.811765px;}
.y44{bottom:2.999216px;}
.y52{bottom:2.999372px;}
.y6{bottom:32.241569px;}
.y0{bottom:32.803922px;}
.y4{bottom:33.741176px;}
.y4c{bottom:89.226667px;}
.y32{bottom:116.407059px;}
.y3b{bottom:122.780392px;}
.y1c{bottom:127.465167px;}
.y1b{bottom:143.400000px;}
.y2d{bottom:227.221330px;}
.y2c{bottom:246.898435px;}
.y2b{bottom:266.575539px;}
.y2a{bottom:287.390845px;}
.y29{bottom:307.257650px;}
.y28{bottom:326.934755px;}
.y27{bottom:346.611859px;}
.y26{bottom:366.478664px;}
.y25{bottom:386.155768px;}
.y24{bottom:406.022573px;}
.y23{bottom:425.699677px;}
.y22{bottom:441.634510px;}
.y31{bottom:574.171507px;}
.y1a{bottom:574.922810px;}
.y30{bottom:593.848611px;}
.y19{bottom:594.599915px;}
.y2f{bottom:613.525715px;}
.y18{bottom:614.277019px;}
.y2e{bottom:629.460548px;}
.y17{bottom:634.146823px;}
.y16{bottom:654.026968px;}
.y15{bottom:673.704072px;}
.y54{bottom:684.758431px;}
.y14{bottom:693.381176px;}
.y4b{bottom:699.192157px;}
.y51{bottom:716.437647px;}
.y13{bottom:717.749804px;}
.y50{bottom:730.871373px;}
.y53{bottom:745.305098px;}
.y4f{bottom:745.312409px;}
.y12{bottom:750.366275px;}
.y4e{bottom:759.554559px;}
.y11{bottom:768.549020px;}
.y4d{bottom:773.985098px;}
.y10{bottom:788.616772px;}
.y4a{bottom:803.414902px;}
.yf{bottom:808.104176px;}
.y48{bottom:817.848627px;}
.ye{bottom:827.970980px;}
.y3a{bottom:832.094902px;}
.y43{bottom:849.527843px;}
.yd{bottom:852.339608px;}
.y42{bottom:863.774118px;}
.y41{bottom:863.792675px;}
.y40{bottom:882.907802px;}
.yc{bottom:884.768627px;}
.y47{bottom:892.641569px;}
.y3f{bottom:897.338340px;}
.yb{bottom:904.270090px;}
.y46{bottom:906.887843px;}
.y45{bottom:906.895904px;}
.y3e{bottom:911.580491px;}
.y3d{bottom:926.011030px;}
.ya{bottom:929.381961px;}
.y3c{bottom:940.441569px;}
.y9{bottom:953.363315px;}
.y39{bottom:969.868561px;}
.y8{bottom:971.177718px;}
.y38{bottom:988.616471px;}
.y7{bottom:989.178824px;}
.y36{bottom:1007.358757px;}
.y37{bottom:1007.361569px;}
.y3{bottom:1008.111373px;}
.y2{bottom:1024.981961px;}
.y35{bottom:1026.106667px;}
.y34{bottom:1049.544038px;}
.y21{bottom:1060.977798px;}
.y20{bottom:1080.654902px;}
.y33{bottom:1082.154510px;}
.y1{bottom:1099.962353px;}
.y5{bottom:1116.270588px;}
.y1d{bottom:1147.200000px;}
.h10{height:14.247837px;}
.he{height:30.648480px;}
.ha{height:30.929412px;}
.hd{height:31.484640px;}
.h7{height:37.967520px;}
.h5{height:39.003360px;}
.h9{height:42.084480px;}
.h8{height:43.232640px;}
.h2{height:44.352000px;}
.hf{height:45.744000px;}
.hb{height:54.423750px;}
.h6{height:54.980640px;}
.h3{height:61.858824px;}
.h4{height:78.476640px;}
.h11{height:100.661176px;}
.hc{height:134.027451px;}
.h1{height:1170.787582px;}
.h0{height:1237.176471px;}
.w4{width:215.006275px;}
.w3{width:215.193725px;}
.w2{width:407.705882px;}
.w5{width:645.393725px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.xe{left:8.435294px;}
.x8{left:11.247059px;}
.xd{left:47.800000px;}
.x0{left:56.235294px;}
.x4{left:71.793725px;}
.x5{left:84.362689px;}
.x19{left:107.409412px;}
.x6{left:112.490083px;}
.xf{left:234.313725px;}
.x10{left:262.993725px;}
.x11{left:271.241569px;}
.x1{left:379.775686px;}
.x12{left:404.144314px;}
.xc{left:472.001569px;}
.x13{left:478.000000px;}
.x14{left:486.435294px;}
.x3{left:492.058824px;}
.x7{left:534.610196px;}
.x15{left:563.477647px;}
.xa{left:648.580392px;}
.x16{left:693.006275px;}
.x17{left:701.441569px;}
.xb{left:713.813333px;}
.x1a{left:800.415686px;}
.x18{left:820.847843px;}
.x9{left:843.716863px;}
.x2{left:899.389804px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.988214pt;}
.lsf{letter-spacing:-0.603089pt;}
.lsb{letter-spacing:-0.565396pt;}
.lsd{letter-spacing:-0.490010pt;}
.ls9{letter-spacing:-0.414624pt;}
.lse{letter-spacing:-0.226158pt;}
.ls12{letter-spacing:-0.192153pt;}
.ls3{letter-spacing:-0.191743pt;}
.ls6{letter-spacing:-0.188465pt;}
.ls13{letter-spacing:-0.164702pt;}
.lsa{letter-spacing:-0.150772pt;}
.ls18{letter-spacing:-0.137252pt;}
.lsc{letter-spacing:-0.136842pt;}
.ls11{letter-spacing:-0.109802pt;}
.ls5{letter-spacing:-0.075386pt;}
.ls2{letter-spacing:-0.068011pt;}
.ls4{letter-spacing:-0.047936pt;}
.ls10{letter-spacing:-0.034006pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.027450pt;}
.ls1{letter-spacing:0.136023pt;}
.ls17{letter-spacing:0.137252pt;}
.ls8{letter-spacing:0.150772pt;}
.ls16{letter-spacing:0.164702pt;}
.ls7{letter-spacing:0.188465pt;}
.ws11{word-spacing:-0.980019pt;}
.ws5{word-spacing:-0.575229pt;}
.ws24{word-spacing:-0.384305pt;}
.wse{word-spacing:-0.376931pt;}
.wsa{word-spacing:-0.188465pt;}
.ws2{word-spacing:-0.170028pt;}
.ws22{word-spacing:-0.164702pt;}
.wsb{word-spacing:-0.150772pt;}
.ws1b{word-spacing:-0.137252pt;}
.ws1{word-spacing:-0.136842pt;}
.ws17{word-spacing:-0.136023pt;}
.wsf{word-spacing:-0.075386pt;}
.ws20{word-spacing:-0.027450pt;}
.ws0{word-spacing:0.000000pt;}
.ws23{word-spacing:0.027450pt;}
.ws18{word-spacing:0.034006pt;}
.ws15{word-spacing:0.037693pt;}
.ws19{word-spacing:0.068011pt;}
.ws7{word-spacing:0.075386pt;}
.ws1e{word-spacing:0.109802pt;}
.ws25{word-spacing:0.137252pt;}
.ws13{word-spacing:0.150772pt;}
.ws1f{word-spacing:0.164702pt;}
.ws9{word-spacing:0.188465pt;}
.ws1d{word-spacing:0.192153pt;}
.ws6{word-spacing:0.239679pt;}
.ws8{word-spacing:0.263851pt;}
.ws1c{word-spacing:0.274504pt;}
.ws10{word-spacing:0.339237pt;}
.wsc{word-spacing:0.376931pt;}
.ws4{word-spacing:0.383486pt;}
.wsd{word-spacing:0.414624pt;}
.ws3{word-spacing:0.442074pt;}
.ws14{word-spacing:0.490010pt;}
.ws12{word-spacing:0.565396pt;}
.ws1a{word-spacing:0.686259pt;}
.ws21{word-spacing:0.988214pt;}
.ws16{word-spacing:1.206178pt;}
._3{margin-left:-3.728335pt;}
._4{margin-left:-2.336969pt;}
._0{margin-left:-1.008699pt;}
._1{width:0.958715pt;}
._2{width:19.675774pt;}
.fs5{font-size:27.450377pt;}
.fs2{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.fs1{font-size:68.421088pt;}
.y1f{bottom:-18.720000pt;}
.y1e{bottom:1.600000pt;}
.y49{bottom:2.400000pt;}
.y44{bottom:2.560000pt;}
.y52{bottom:2.560133pt;}
.y6{bottom:27.520000pt;}
.y0{bottom:28.000000pt;}
.y4{bottom:28.800000pt;}
.y4c{bottom:76.160000pt;}
.y32{bottom:99.360000pt;}
.y3b{bottom:104.800000pt;}
.y1c{bottom:108.798720pt;}
.y1b{bottom:122.400000pt;}
.y2d{bottom:193.946240pt;}
.y2c{bottom:210.741760pt;}
.y2b{bottom:227.537280pt;}
.y2a{bottom:245.304320pt;}
.y29{bottom:262.261760pt;}
.y28{bottom:279.057280pt;}
.y27{bottom:295.852800pt;}
.y26{bottom:312.810240pt;}
.y25{bottom:329.605760pt;}
.y24{bottom:346.563200pt;}
.y23{bottom:363.358720pt;}
.y22{bottom:376.960000pt;}
.y31{bottom:490.087813pt;}
.y1a{bottom:490.729093pt;}
.y30{bottom:506.883333pt;}
.y19{bottom:507.524613pt;}
.y2f{bottom:523.678853pt;}
.y18{bottom:524.320133pt;}
.y2e{bottom:537.280133pt;}
.y17{bottom:541.280133pt;}
.y16{bottom:558.248960pt;}
.y15{bottom:575.044480pt;}
.y54{bottom:584.480000pt;}
.y14{bottom:591.840000pt;}
.y4b{bottom:596.800000pt;}
.y51{bottom:611.520000pt;}
.y13{bottom:612.640000pt;}
.y50{bottom:623.840000pt;}
.y53{bottom:636.160000pt;}
.y4f{bottom:636.166240pt;}
.y12{bottom:640.480000pt;}
.y4e{bottom:648.322720pt;}
.y11{bottom:656.000000pt;}
.y4d{bottom:660.640000pt;}
.y10{bottom:673.128960pt;}
.y4a{bottom:685.760000pt;}
.yf{bottom:689.762560pt;}
.y48{bottom:698.080000pt;}
.ye{bottom:706.720000pt;}
.y3a{bottom:710.240000pt;}
.y43{bottom:725.120000pt;}
.yd{bottom:727.520000pt;}
.y42{bottom:737.280000pt;}
.y41{bottom:737.295840pt;}
.y40{bottom:753.611680pt;}
.yc{bottom:755.200000pt;}
.y47{bottom:761.920000pt;}
.y3f{bottom:765.928960pt;}
.yb{bottom:771.845600pt;}
.y46{bottom:774.080000pt;}
.y45{bottom:774.086880pt;}
.y3e{bottom:778.085440pt;}
.y3d{bottom:790.402720pt;}
.ya{bottom:793.280000pt;}
.y3c{bottom:802.720000pt;}
.y9{bottom:813.749440pt;}
.y39{bottom:827.837600pt;}
.y8{bottom:828.955040pt;}
.y38{bottom:843.840000pt;}
.y7{bottom:844.320000pt;}
.y36{bottom:859.837600pt;}
.y37{bottom:859.840000pt;}
.y3{bottom:860.480000pt;}
.y2{bottom:874.880000pt;}
.y35{bottom:875.840000pt;}
.y34{bottom:895.845120pt;}
.y21{bottom:905.604480pt;}
.y20{bottom:922.400000pt;}
.y33{bottom:923.680000pt;}
.y1{bottom:938.880000pt;}
.y5{bottom:952.800000pt;}
.y1d{bottom:979.200000pt;}
.h10{height:12.161333pt;}
.he{height:26.160209pt;}
.ha{height:26.400000pt;}
.hd{height:26.873919pt;}
.h7{height:32.407423pt;}
.h5{height:33.291571pt;}
.h9{height:35.921481pt;}
.h8{height:36.901500pt;}
.h2{height:37.856937pt;}
.hf{height:39.045088pt;}
.hb{height:46.453745pt;}
.h6{height:46.929082pt;}
.h3{height:52.800000pt;}
.h4{height:66.984245pt;}
.h11{height:85.920000pt;}
.hc{height:114.400000pt;}
.h1{height:999.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:183.520000pt;}
.w3{width:183.680000pt;}
.w2{width:348.000000pt;}
.w5{width:550.880000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.xe{left:7.200000pt;}
.x8{left:9.600000pt;}
.xd{left:40.800000pt;}
.x0{left:48.000000pt;}
.x4{left:61.280000pt;}
.x5{left:72.008320pt;}
.x19{left:91.680000pt;}
.x6{left:96.016640pt;}
.xf{left:200.000000pt;}
.x10{left:224.480000pt;}
.x11{left:231.520000pt;}
.x1{left:324.160000pt;}
.x12{left:344.960000pt;}
.xc{left:402.880000pt;}
.x13{left:408.000000pt;}
.x14{left:415.200000pt;}
.x3{left:420.000000pt;}
.x7{left:456.320000pt;}
.x15{left:480.960000pt;}
.xa{left:553.600000pt;}
.x16{left:591.520000pt;}
.x17{left:598.720000pt;}
.xb{left:609.280000pt;}
.x1a{left:683.200000pt;}
.x18{left:700.640000pt;}
.x9{left:720.160000pt;}
.x2{left:767.680000pt;}
}
